Skip to content
Browse files

Development dependent from ruby-oci8 2.1.4 version where is fix for R…

…uby 2.0
  • Loading branch information...
1 parent 69ccfc0 commit 3a37ba879b37fd3188114ff4a5ff40b6f825a8b9 Artis Abolts committed Jan 7, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 oracle_ebs_authentication.gemspec
View
2 oracle_ebs_authentication.gemspec
@@ -21,7 +21,7 @@ Gem::Specification.new do |s|
s.add_development_dependency "rake"
s.add_development_dependency "rspec", ["~> 2.5.0"]
- s.add_development_dependency "ruby-oci8", ["~> 2.0.4"]
+ s.add_development_dependency "ruby-oci8", ["~> 2.1.4"]
s.files = Dir.glob("{lib,spec}/**/*") + %w(README.md LICENSE)
s.require_paths = ["lib"]

0 comments on commit 3a37ba8

Please sign in to comment.
Something went wrong with that request. Please try again.